#tittle_box .filter{
    backdrop-filter: brightness(50%);
	-webkit-backdrop-filter: brightness(50%);
}
#tittle_box h1 {
    font-weight: 400;
    font-style: normal;
    font-size: 0.8rem;
    padding: 2rem 0;
}
#tittle_box h2 {
    font-weight: 400;
    font-style: normal;
/*    font-size: 6rem;*/
    padding: 30px 0 0;
}
#tittle_box .sub_name{
    font-size: 2.6rem;
    font-size: 1rem;
	letter-spacing:1.0rem;
}
#tittle_box .sub_tittle{
    font-size: 2.2rem;
	line-height: 4rem;
    padding: 0 0 100px 0;
}
#tittle_box .licenses{
    font-size: 0.8rem;
    padding: 0.6rem 0;
}
.info_msg{
	color:#2c596f;
	font-size: 32px;
    padding: 30px 0;
}
#area_list_block {
    border: 0;
    font-size: 24px;
    margin: 0 30px;
	line-height: 3rem;
    padding: 0;
}
#area_list_block a{
	color:#2c596f;
	text-decoration: none;
}
#service_list {
	padding: 0 0 10px 0px;
	width: 580px;
}
@media only screen and (max-width: 750px) {
.info_msg{
	font-size: 20px;
    padding: 30px 0;
}
#area_list_block {
	line-height: 1.5rem;
}
#list #area_list_block li.area_name {
    padding: 10px 10px;
    display: inline-block;
}
}
@media only screen and (max-width: 750px){
.info_msg{
	font-size: 20px;
    padding: 30px 0;
}
#tittle_box h2 {
    font-size: 2rem;
}
#tittle_box .sub_name{
    font-size: 1.4rem;
	letter-spacing:0.4rem;
}
#tittle_box .sub_tittle{
    font-size: 1.2rem;
	line-height: 2rem;
}
#tittle_box h2,#tittle_box .sub_tittle{
	letter-spacing:0;
}
#area_list_block {
	line-height: 1.5rem;
}
#list #area_list_block li.area_name {
    display: inline-block;
	font-size: 20px;
    padding: 10px 10px;
}
#search_area_list,#service_list {
    width: auto;
}
}
